
Redmine - Feature #19566

time tracking plugin for version 3.0.1, when it will be done?

2015-04-07 22:41 - Liziane  Tittato

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

History

#1 - 2015-04-08 01:48 - Go MAEDA

- Status changed from New to Needs feedback

Please let us know more details. See Submissions.

#2 - 2015-04-08 21:14 - Liziane  Tittato

Have time tracking for version 3.0.1?

#3 - 2015-04-08 21:19 - Leonel Iturralde

I think you should create a post in the forums to ask that.

#4 - 2015-04-09 02:02 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Redmine has time tracking module. Please see RedmineTimeTracking.

If you are intending to request a new feature about time tracking, describe more details.

#5 - 2015-04-09 02:03 - Go MAEDA

- Priority changed from High to Normal
